{
  "navigationBarTitleText": "车辆估值",
  "usingComponents": {
    "u-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "u-form-item": "../../node-modules/uview-plus/components/u-form-item/u-form-item",
    "u--form": "../../node-modules/uview-plus/components/u-form/u-form"
  }
}